.news_title{
	font-weight: 700;
    font-size: 22px;
    color: #173061;
	
	
}

.article_title{
	font-weight: 700;
    font-size: 22px;
    color: #173061;
	margin-bottom:20px;
	
	
}

.news_item{
	border-top:1px solid #ddd;
	border-bottom:0px solid #ddd;
	padding: 30px 0px;
	
	
}

.news_item:last-child{
	border-bottom:1px solid #ddd;
	
	
}

.news_list .date_container{
	display:table;
	background-color:#e75d24;
	text-align:center;
	color:#fff;
	border-radius:50px;
	width:100px;
	height:100px;
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}


.news_list .date{
	display:table-cell;
	vertical-align:middle;

}

.news_list .date p{
	margin-bottom:0px;
	line-height:1.2em;
	font-size:22px;	
	
}

.news_list .date p.month{
	margin-bottom:0px;
	line-height:1.2em;
	font-size:18px;	
	
}

.news_list .date p.year{
	margin-bottom:0px;
	line-height:1.2em;
	font-size:18px;	
	
}

.news_list .news_summary{
	margin-top:10px;
	position:relative;
	min-height:80px;
	
}

.details_btn_container{
	width:110px;
	margin-right:auto;
	margin-left:auto;
    margin-top: 35px;
}

.news_item .details_btn_container .details_btn{
	background-color:#707070;
	color:#fff;
    padding: 5px 25px 5px 20px;
	font-size:14px;
	border-radius:20px;
	cursor:pointer;
	transition:0.5s all;
    text-align: center;
	position:relative;
}

.news_item .details_btn_container .details_btn:after{
    position: absolute;
    content: '\25BE';
    right: 15px;
    top: 0px;
    font-size: 20px;

}


.news_item.active .details_btn_container .details_btn:after{
    position: absolute;
    content: '\25BE';
    right: 15px;
    top: 3px;
    font-size: 20px;

	transform:rotate(180deg);
}

.news_item.active .details_btn_container .details_btn{
	background-color:#b3b3b3;
	color:#fff;
	transition:0.5s all;
}

.news_item .img{
	transition:all 0.5s;
}

.news_item .news_title{
	transition:all 0.5s;
}

.news_item .news_summary{
	transition:all 0.5s;
}

.news_item.active .img{
	opacity:0;
	transition:all 0.5s;

}

.news_item.active .news_title{
	opacity:0;
	transition:all 0.5s;
}

.news_item .title_container{
	transition:all 0.5s;
	padding:0px;
}


.news_item.active .news_summary{
	opacity:0;
	transition:all 0.5s;

}

.news_details{
	padding:50px 20px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	
}

.news_details p{
	width:100%;
	font-size:14px;
}


.news_details img{
	max-width:560px;
}

.news_item .title_container .row{
	transition:all 0.5s;
	padding:0px;
	display: block;
    background-color: transparent;
    opacity: 1;
    position: static;
    top: 180px;
    min-width: auto;
    pointer-events: auto;
    max-height: 180px;
    transition: all 0.8s ease;
    overflow: hidden;
}

.news_item.active .title_container .row{
	transition:all 0.5s;
	padding:0px;
	display: block;
    background-color: transparent;
    opacity: 0;
    position: static;
    top: 180px;
    min-width: auto;
    pointer-events: auto;
    max-height: 0px;
    transition: all 0.8s ease;

}

.news_item .news_details{
	display: block;
    background-color: transparent;
    padding: 0px 10px;
    opacity: 1;
    position: static;
    top: 180px;
    min-width: auto;
    pointer-events: auto;
    max-height: 0px;
    transition: all 0.8s ease;
    overflow: hidden;
}

.news_item.active .news_details{
    padding: 0px 10px;
    max-height: 800px;
    overflow-y: auto;
    overflow-x: hidden;
}



.news_item .news_details::-webkit-scrollbar {
  width: 8px;
}


.news_item .news_details::-webkit-scrollbar-track {
  background: #f3f3f3; 
}
 
.news_item .news_details::-webkit-scrollbar-thumb {
  background: #d5d5d5; 
}


.news_item .details_btn div{
	display:inline-block;
}

.news_item.active .details_btn div{
	transform: rotate(180deg);
	transition:  0.2s all;
}